Commit 32d47a0c authored by Oyvind.Gjesdal's avatar Oyvind.Gjesdal
Browse files

add apache_24_require to be able to override require IP

parent ad31e32e
......@@ -32,6 +32,7 @@ certbot_ssl_debug: Default false (if set, uses --test-cert flag for letsencrypt
apache_deny_git: Default true, adds deny rule for .git b
apache_certbot: Default false (enables and installs certbot and certificates) replaced by apache_ssl_service
apache_selinux: Default true (option to turn off selinux tasks if selinux is disabled)"
apache24_require: Default require all
vhost.ssl_type: "certbot|uib" #default certbot
vhost.http_only_extra_parameters ()
vhost.ssl (undef, true if ssl to be used)
......
......@@ -54,7 +54,7 @@ SSLOptions +StrictRequire
Order allow,deny
Allow from all
{% else %}
Require all granted
{{ apache24_require | default('Require all granted') }}
{% endif %}
</Directory>
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment